input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    background-color: #192024;
    border-radius: 6px;
    border: 0;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.125em;
    font-family: Georgia, 'Times New Roman', Times, serif;
    height:auto;
    font-size: 0.9em;
    line-height: 2.85em;
    padding: 0 1.75em;
    text-align: center;
    text-decoration: none;
    white-space: normal;
    text-indent: 0.25em;
}



/* || Slideshow */
.mySlides {display: none}

/* Slideshow container */
.slideshow-container {
max-width: 500px;
position: relative;
margin: auto;
}

/* Slide navigation */
.buttons-container{
    text-align:center;
}

/* Fading animation */
.fade {
-webkit-animation-name: fade;
-webkit-animation-duration: 1.5s;
animation-name: fade;
animation-duration: 1.5s;
}

/* Chrome support */
@-webkit-keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}

/* Slide Animation */
@keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}
